Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 864348 - [abrt] gdb-7.4.50.20120120-52.fc17: elf_symtab_read: Process /usr/bin/gdb was killed by signal 11 (SIGSEGV)
Summary: [abrt] gdb-7.4.50.20120120-52.fc17: elf_symtab_read: Process /usr/bin/gdb was...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdb
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Kratochvil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6e000bd7daed1f698f4af24a066...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-09 08:23 UTC by millemiglia
Modified: 2013-08-01 01:03 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 01:03:08 UTC


Attachments (Terms of Use)
File: core_backtrace (deleted)
2012-10-09 08:23 UTC, millemiglia
no flags Details
File: environ (deleted)
2012-10-09 08:23 UTC, millemiglia
no flags Details
File: limits (deleted)
2012-10-09 08:23 UTC, millemiglia
no flags Details
File: backtrace (deleted)
2012-10-09 08:23 UTC, millemiglia
no flags Details
File: cgroup (deleted)
2012-10-09 08:23 UTC, millemiglia
no flags Details
File: maps (deleted)
2012-10-09 08:23 UTC, millemiglia
no flags Details
File: dso_list (deleted)
2012-10-09 08:23 UTC, millemiglia
no flags Details
File: proc_pid_status (deleted)
2012-10-09 08:23 UTC, millemiglia
no flags Details
File: open_fds (deleted)
2012-10-09 08:23 UTC, millemiglia
no flags Details
File: var_log_messages (deleted)
2012-10-09 08:23 UTC, millemiglia
no flags Details

Description millemiglia 2012-10-09 08:23:26 UTC
Version-Release number of selected component:
gdb-7.4.50.20120120-52.fc17

Additional info:
libreport version: 2.0.15
abrt_version:   2.0.14
backtrace_rating: 4
cmdline:        /usr/bin/gdb --quiet -nx /proc/11659/exe 11659
crash_function: elf_symtab_read
kernel:         3.5.6-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 elf_symtab_read at ../../gdb/elfread.c:290
: #1 elf_symfile_read at ../../gdb/elfread.c:2289
: #2 syms_from_objfile at ../../gdb/symfile.c:1016
: #3 symbol_file_add_with_addrs_or_offsets at ../../gdb/symfile.c:1126
: #4 symbol_file_add_from_bfd at ../../gdb/symfile.c:1216
: #5 symbol_file_add at ../../gdb/symfile.c:1228
: #6 symbol_file_add_main_1 at ../../gdb/symfile.c:1251
: #7 symbol_file_add_main at ../../gdb/symfile.c:1244
: #8 catch_command_errors at ../../gdb/exceptions.c:573
: #9 captured_main at ../../gdb/main.c:974

Comment 1 millemiglia 2012-10-09 08:23:30 UTC
Created attachment 623963 [details]
File: core_backtrace

Comment 2 millemiglia 2012-10-09 08:23:32 UTC
Created attachment 623964 [details]
File: environ

Comment 3 millemiglia 2012-10-09 08:23:34 UTC
Created attachment 623965 [details]
File: limits

Comment 4 millemiglia 2012-10-09 08:23:37 UTC
Created attachment 623966 [details]
File: backtrace

Comment 5 millemiglia 2012-10-09 08:23:39 UTC
Created attachment 623967 [details]
File: cgroup

Comment 6 millemiglia 2012-10-09 08:23:43 UTC
Created attachment 623968 [details]
File: maps

Comment 7 millemiglia 2012-10-09 08:23:45 UTC
Created attachment 623969 [details]
File: dso_list

Comment 8 millemiglia 2012-10-09 08:23:47 UTC
Created attachment 623970 [details]
File: proc_pid_status

Comment 9 millemiglia 2012-10-09 08:23:50 UTC
Created attachment 623971 [details]
File: open_fds

Comment 10 millemiglia 2012-10-09 08:23:52 UTC
Created attachment 623972 [details]
File: var_log_messages

Comment 11 Jan Kratochvil 2012-10-09 18:03:15 UTC
Could you provide the core file for it?  Thanks.

Comment 12 Fedora End Of Life 2013-07-03 22:52:16 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2013-08-01 01:03:14 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.